CVE-2015-2820

2015-04-01T10:59:18
ID CVE-2015-2820
Type cve
Reporter NVD
Modified 2018-12-10T14:29:08

Description

Buffer overflow in XcListener in SAP Afaria 7.0.6001.5 allows remote attackers to cause a denial of service (process termination) via a crafted request, aka SAP Security Note 2132584.